TopList 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1893208 漏洞类型 跨站脚本
发布时间 2020-01-10 更新时间 2020-01-13
CVE编号 CVE-2019-20377 CNNVD-ID CNNVD-202001-404
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-404
|漏洞详情
TopList是一款使用Go语言编写的用于获取其他网站热门头条的内容聚合网站系统。 TopList 2019-09-03之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/tophubs/TopList/issues/32


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-20377